h1 {font-family: Arial, sans-serif;font-size: 25px;color: #000000;}
h2 {font-family: Arial, sans-serif;font-size: 18px;font-weight:normal;margin-bottom:1px;margin-top:1px;color: #000000;}
td, body {font-family: Arial, sans-serif;font-size: 15px;line-height:16px;color: #000000;}
p {font-family: Arial, sans-serif;font-size: 15px;color: #000000;}
img {border-style: none}
hr {color: #000000; height: 1px}
div.menue { margin:5px; line-height:20px;}
.print { display: none;}
#lz {white-space:nowrap;}